CREATE TABLE [data].[GC_Produktbuchungsgruppen] (
   [Client_DB] [varchar](50) NULL,
   [Produktbuchungsgruppe] [varchar](100) NOT NULL,
   [Zuordnung] [varchar](50) NULL,
   [Beschreibung] [varchar](50) NULL

   ,CONSTRAINT [PK_GC_Produktbuchungsgruppen] PRIMARY KEY CLUSTERED ([Produktbuchungsgruppe])
)


GO
